body{width:360px;max-width:360px;}
a:hover{outline:0;}
img{max-width:360px;}
#hd{width:300px;}
#outer{width:360px;min-height:600px;margin:0;padding:0;}
#hd-img-bg{text-align:right;height:0pt;}
#hd-img-bg img{width:360px;height:auto;position:relative;top:0;}
#hd-max-news img{max-width:300px;height:auto;}
#hd-max-news{position:relative;top:280px;margin-left:10px;max-width:360px;}
#godlo-rp{visibility:hidden;}
#main-menu-top, #main-menu-middle{background:none;}
#main-menu-top ul{position:relative;left:0;top:-18px;font-size:12px;font-weight:normal;list-style-type:none;}
#main-menu-top{height:20px;width:360px;}
#main-menu-top li{display:inline;float:left;margin:0px 5px 15px 5px;line-height:10px;padding-top:5px;}
#main-menu-top li a{color:#006378;display:inline;padding:0 10px;text-align:center;text-transform:uppercase;}
#main-menu-top li a.active{cursor:auto;}
#main-menu-top li a.selected{background:transparent;}
#main-menu-top ins#godlo-agh{background:#fff url("../i/agh_logo.png") no-repeat scroll center center;height:70px;left:0px;position:absolute;top:-113px;width:50px;z-index:10;}
#main-menu-top ins p{visibility:hidden;text-decoration:none;}
#main-menu-top form{visibility:hidden;}
#top-menu div#top-menu-icons{left:200px;position:absolute;top:0;z-index:1;width:80px;}
#top-menu div#top-menu-icons div#rwd-menu{margin-left:45px;width:70px;padding-top:10px;}
#top-menu div#ico{float:left;position:absolute;top:-55px;right:15px;z-index:1;width:230px;height:50px;}
#top-menu div#ico a{width:50px;height:50px;}
#top-menu div#ico img{visibility:hidden;}
#top-menu div#ico ul li:nth-child(1) a{background:transparent url("rwd_mapa.jpg") no-repeat scroll center center;}
#top-menu div#ico ul li:nth-child(2) a{background:transparent url("rwd_search.jpg") no-repeat scroll center center;}
#top-menu div#ico ul li:nth-child(3) a{background:transparent url("rwd_mail.jpg") no-repeat scroll center center;}
#top-menu{background:none;}
#top-menu li{margin-right:20px;}
#hd-img-bg .csc-textpic-image{height:200px;}
#hd-news{width:320px;list-style:none outside none;margin-left:10px;height:0px;overflow:hidden;position:relative;top:280px;}
#hd-news a{color:#006378;font-size:12px;font-weight:bold;padding-left:15px;}
#hd-news li{margin-top:10px;background:transparent url("../i/news_glowna.png") no-repeat scroll 0 0;}
#main-menu-middle{margin-top:25px;height:25px;position:relative;top:280px;}
#main-menu-middle ul{position:static;left:10px;font-size:12px;font-weight:bold;list-style-type:none;}
#main-menu-middle li{line-height:10px;padding-top:5px;display:inline;float:left;margin:0 5px 15px;}
#main-menu-middle li a{color:#006378;display:inline;padding:0 10px;text-align:center;text-transform:uppercase;}
div#lr-arr-prev, div#lr-arr-next{display:none;height:1px;}
.news-menu{width:300px;position:relative;top:300px;margin-left:10px;}
.news-menu a{color:#006378;font-weight:bold;}
.news-menu p.bodytext{color:#000;font-weight:bold;}
.news-menu dt{display:none;}
.news-menu dd{margin-bottom:25px;}
div.events{position:relative;top:320px;padding:10px 0px 20px 10px;margin-bottom:0px;}
div.c-event{margin-right:12px;margin-bottom:12px;float:none;}
div.events-links{text-transform:uppercase;padding-bottom:0px;color:#006378;margin-bottom:30px;}
div.events-links li{float:left;display:block;margin-bottom:0px;padding-right:20px;}
.logotypy{visibility:hidden;padding:0;}
.logotypy .full-wd{border-collapse:collapse;margin:0;width:40px;}
.to-right{right:80px;}
#foot-menu{float:left;}
#ft{color:#fff;clear:left;font-size:14px;padding:0px;margin-top:8px;position:relative;top:270px;background-color:#15668f;height:60px;}
#ft ul#socnet-menu{visibility:hidden;}
#ft div.to-left p, #ft div.to-right a,#ft div.to-right{color:#fff;}
.to-left, .to-right{position:absolute;float:left;width:90%;padding:0px;top:40px;}
.to-left{left:5px;}
.to-right{left:0px;top:10px;}
.to-left p{font-size:10px;}
#foot-menu{float:none;position:absolute;top:0;left:0;right:auto;}
#foot-menu li{white-space:nowrap;list-style-type:none;display:block;float:left;margin:0 6px;}
#foot-menu a{min-width:20px;height:22px;display:inline-block;}
div.main{background:#15668f;height:65px;width:360px;z-index:10;}
#rwd-menu{visibility:hidden;background:#15668f;}
#rwd-menu li{margin-left:25px;margin-bottom:20px;}
#bd ol.news-menu-txt2{position:relative;top:300px;}
ol.s4cols.news-menu-txt2 a{color:#006378;}
ol.s4cols.news-menu-txt2 dt a{font-weight:bold;margin-top:10px;}
/* ol.s4cols.news-menu-txt2 li{margin-top:15px;margin-left:10px;} */
ol.s4cols.news-menu-txt2 li[class^="col"]{margin-top:15px;margin-left:10px;}
.nav-toggle{display:none}
.nav-collapse{position:absolute;margin-right:10px;width:40px;top:2em;left:0;}
.nav-collapse ul{display:block;list-style:none;width:30px;}
.nav-collapse a{display:block;width:80px;}
.nav-collapse a:hover{background:rgba(255,255,255, .1)}
.nav-collapse .active a{color:transparent;background:rgba(0,0,0, .3)}
.nav-collapse li:first-child a{border-top:0}
.nav-collapse li:last-child a{border-bottom:0}
.js .nav-collapse{clip:rect(0 0 0 0);max-height:0;position:absolute;display:block;overflow:hidden;}
.nav-collapse.opened{max-height:9999px;z-index:10;border:1px solid #15668f;}
.nav-collapse a:hover{background:transparent}
.nav-collapse .active a:hover{color:transparent;}
.nav-toggle{background:transparent url("rwd_lang.jpg") no-repeat scroll center center;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;position:relative;width:50px;height:50px;float:right;display:block;text-indent:-999px;top:10px;right:15px;z-index:10;}
.nav-toggle:before{color:#444;background:transparent url("rwd-lang.jpg") no-repeat scroll center center;}
.nav-toggle.active:before{font-size:30pt;}
.calendar-table{display:none;}
div.news3{position: relative;top: 300px;}
div.news3 div.k1x1{margin-bottom:15px;}


/************************/

DIV#hd-img-bg DIV.csc-textpic-center .csc-textpic-center-inner {
    left: 0px;
    top: 0px;
}

div#hd-img-bg div.csc-textpic {
  width: 360px;
  top: 50px;
  }
DIV.csc-textpic-center .csc-textpic-center-outer ,div.csc-textpic-center .csc-textpic-center-outer {
    right: 0;
}
div.news-menu div.csc-textpic {
  width: 300px;
}

div.news-menu div.csc-textpic-center-outer {
  left: -200px;
  }

div.news3 div.col1 {
  margin-left: 10px;
  }
.sr-only, #map {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}